package org.seasar.jsf.el;

import javax.faces.context.FacesContext;

/**
 * @author higa
 *
 */
public class CookieResolver implements FacesResolver {

	/**
	 * @see org.seasar.jsf.el.FacesResolver#resolveVariable(javax.faces.context.FacesContext)
	 */
	public Object resolveVariable(FacesContext context) {
		return context.getExternalContext().getRequestCookieMap();
	}

}
